[package]
name = "betti-discovery"
version = "0.1.0"
edition = "2021"
description = "Verified Rust transpilation of Betti Discovery Lean 4 proofs"
license = "MIT OR Apache-2.0"

[lib]
name = "betti_discovery"
path = "lib.rs"
